@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/Source/SourceSansPro-Semibold.eot');
	src: url('../fonts/Source/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Source/SourceSansPro-Semibold.woff2') format('woff2'),
		url('../fonts/Source/SourceSansPro-Semibold.woff') format('woff'),
		url('../fonts/Source/SourceSansPro-Semibold.ttf') format('truetype'),
		url('../fonts/Source/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}body.timeline div#component, body.timeline #sp-page-builder .page-content .sppb-section  {
    padding: 0px;
    margin: 0px;
}
.itemImageBlock p, .itemImageBlock span, .itemImageBlock a {
    color: black;
}
/* new styles for LE page*/
.Limited-Editions .catItemIntroText h2{text-transform:uppercase !important;font-weight:bold !important;}
.itemImageBlock p, .itemImageBlock span, .itemImageBlock a {
    color: black;
}
#locate_form input{min-height:30px !important;height:30px;}
.timeline-slide, .timeline-image-holder{   /* height: 100vh;*/	width:100%;height:100%;
	background-size:cover;}
.timeline .sppb-addon-container.nopadding, .timeline .sppb-addon-content, .timeline .sppb-col-sm-12 ,.timeline .sppb-row{height:100%;}
.timeline-slide, .timeline-slide h1, .timeline-slide h2, .timeline-slide h3, .timeline .timeline-text button{

	color:white !important;
}
div#sp-page-builder .jquerylazy.background-top-center{background-position:50% 0px !important;}
.timeline-header{width:50%;margin:22px auto;}
/*.timeline-slide{	padding:0% 5%;}*/
.sp-page-builder.page-7{min-height:500px;}
.timeline-text {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    overflow: visible;
    height: auto;
    display: block;
    position: relative;
	text-align:center;
	padding:0px 1em;
}
#component .timeline-text p{margin-bottom:0px;margin-top:0px;font-family: 'Source Sans Pro', sans-serif;font-weight:600;}
#component .timeline-text h1,#component .timeline-text h2, #component .timeline-text h3 {
    font-size: 13rem;
    line-height: .9em !important;
    margin-top: 0px;
    margin-bottom: .2em;
}
#component .timeline-text h2, #component .timeline-text h3 {
	margin-top:0px;
}
#component .timeline .timeline-text button, #component .timeline p{font-size:2em;}
.innerpage.sticky.timeline #footerwrap{margin-top:0px !important;}
button.last-button.timeline-arrow{background:none!important;color:white !important;font-weight:bold;margin:0 auto;}
.jsclear, .timeline-text{width:100%;float:none;clear:both;box-sizing:content-box;}
button.timeline-arrow{background:none;display:block;float:none;clear:both;position:relative;line-height:auto;}
div.span4.k2imagearea{height:0px;width:0px;padding:0px;margin:0px;}
@media screen and (min-width:1024px){
	.k2mainarea.span8.offset4{margin-top:0px;}
	}
@media only screen







and (min-device-width : 768px)







and (max-device-width : 1024px) {

.catItemIntroText.is.thisevv img {
    float: none !important;
    text-align: center;
}

.sppb-section.press-page .sppb-media-body

{

	display:block;

	float:none;

	clear:both;

}



.k2mainarea.span8.offset4







{







	



/*



	margin-top:-29px;*/







	/*margin-top:-1px; */







}



.homepagewall .jcwgrid2wrap



{



	min-height:150px !important;



}



.homepagewall .jcwgrid2wrap .jcwgrid2text {



    /* top: 25% !important; */



}



}



@media only screen







and (min-device-width : 768px)







and (max-device-width : 1024px) and (orientation:portrait){







.k2mainarea.span8.offset4







{







	



/*



	margin-top:-29px;*/







	/*margin-top:-1px; */







}



.homepagewall .jcwgrid2wrap



{



	min-height:270px !important;



}



.homepagewall .jcwgrid2wrap .jcwgrid2text {



   /* top: 40% !important;*/



}



}



.homepagewall .jcwgrid2wrap:hover {



    background-size: cover!important;



    box-shadow: none;



}



.homepagewall .jcwgrid2wrap{



	 box-shadow: none !important;



	 background-size: cover!important;



}



.homepagewall .jcwgrid2wrap:before {



    background: transparent !important;



    content: "";



    position: absolute;



    width: 0%;



    height: 0%;



    top: 0;



    left: 0;



    box-shadow: none !important;



    -webkit-transition: all 0s!important;



    -moz-transition: all 0s!important;



    -ms-transition: all 0s!important;



    transition: all 0s!important;



    -webkit-transition-timing-function: cubic-bezier(0.675, 0.075, 0.450, 0.925)!important;



    -moz-transition-timing-function: cubic-bezier(0.675, 0.075, 0.450, 0.925)!important;



    -ms-transition-timing-function: cubic-bezier(0.675, 0.075, 0.450, 0.925)!important;



    -o-transition-timing-function: cubic-bezier(0.675, 0.075, 0.450, 0.925)!important;



    transition-timing-function: cubic-bezier(0.675, 0.075, 0.450, 0.925)!important;



}



.homepagewall .jcwgrid2wrap{



	    font-size: 36px !important;



		font-weight:100;



		text-shadow:2px 2px 1px black;



}

.jcwgrid2wrap table

{

	width:100%;

	height:100%;

	vertical-align:middle;

}

.jcwgrid2wrap table td

{

	text-align:center;

}

.homepagewall .oddcol, .homepagewall .evencol



{



	    padding: 10px 0px;



}

/* changed from 1025px to 900 to make breakpoints consistant*/

@media screen and (min-width:900px){





     

div.itemList {
/* jones studio change 5/11 to bring title closer disabled edit because it should be on k2 prods only*/
   /* margin-top: 100px;*/
   /* re enabled at clients request*/
	margin-top:45px;

}
.k2articlemain.span8{margin-top:40px !important;}
/* make images line up with side images*/
.k2articleside.span4 {
    margin-top: 0px;
}
	.k2articleside.span4 .itemExtraFields li.even.typeImage.group1:first-child{padding-top:0px;}




}
@media screen and (min-width:901px){
.k2articlemain.span8{margin-top:40px !important;}
	.row-fluid .k2mainarea.span8.offset4 {















    margin-left: 34.188%!important;















}}
/*

body.frontpage .unoslider a

{

	display:inline-block;

	z-index:5;

}

body.frontpage li.unoslider_active img

{

	display:block;

	z-index:-2 !important;

	position:relative;

}

body.frontpage .unoslider .unoslider_caption

{

	display:block !important;

	z-index:1 !important;

	position:absolute !important;

	height:auto;

	width:auto;

}

body.frontpage .unoslider_active .unoslider_slider_area{position:relative;z-index:5;}

body.frontpage .unoslider .unoslider_title,body.frontpage .unoslider .unoslider_description

{

	position: relative;

    z-index: -1;

	}*/

	.unoslider_caption a {color:white;display:block;}

.unoslider_caption







{







	/*top:30% !important;*/

	bottom:auto;

    top:50%;

	transform:translateY(-50%);

	-webkit-transform:translateY(-50%);





	background-color:transparent;







	opacity:1;







	font-weight:100;







	text-shadow:2px 2px 1px black;







	font-family:source;







}







.unoslider_caption .unoslider_title







{







font-weight:100;







/*font-size:74px;*/







font-size:5.2em;







/*







line-height:120px;







line-height:8.5em;*/







line-height:100%;







}







.unoslider_caption .unoslider_description







{







/*font-size:36px;*/







font-size:2.4em;







/*line-height:58px;







line-height:4.14em;*/







}







.article_title h2 a







{







	background:transparent !important;







}







/* header title color bars */



/*



.Prestige-Series h2.k2_article_title a, .Prestige-Series h2.k2_article_title, .Prestige-Series .category-desc







{ 







background-color:rgba(58,53,126,.8) !important;







}







.Reference-Series h2.k2_article_title a, .Reference-Series h2.k2_article_title, .Reference-Series .category-desc







{







	background-color:rgba(168,75,31,.8) !important;







}







.Statement-Series h2.k2_article_title a, .Statement-Series h2.k2_article_title, .Statement-Series .category-desc







{







	background-color:rgba(177,17,22,.8) !important;







}







.Professional-Series h2.k2_article_title a, .Professional-Series h2.k2_article_title, .Professional-Series .category-desc







{







	background-color:rgba(106,124,150,.8) !important;







}







 .In-Ear-Headphones h2.k2_article_title a, .In-Ear-Headphones h2.k2_article_title, .In-Ear-Headphones .category-desc







{







	background-color:rgba(122,175,158,.8) !important;







}







  .Limited-Editions h2.k2_article_title a, .Limited-Editions h2.k2_article_title, .Limited-Editions .category-desc







{







	background-color:rgba(174,156,82,.8) !important;







}







 h2.k2_article_title a, h2.k2_article_title, .category-desc{







background-color:rgba(120,120,120,.8) !important;







 }

*/





 /* joomla xtc content wall edits*/













/* change from 1024 to 900 for consistancy*/

@media (min-width: 900px){







.wallsliderrow .row-fluid .span4 {







    width: 33.33%;







}







.jxtc_k2contentwall_tmp1







{







	width:100%;







	height:300px;







	overflow:hidden;







}







.wallsliderrow .row-fluid img







{







	width:100%;







	height:auto;







}







.wallsliderrow .mask







{







	width:100%;







}







.wallsliderrow .row-fluid [class*="span"]







{







	margin-left:0%;







}















 }







 @media (max-width: 740px){







.wallsliderrow .row-fluid .span4 {







    width: 100%;







	display:block;







}







.jxtc_k2contentwall_tmp1







{







	width:100%;







	height:300px;







	overflow:hidden;







}







.wallsliderrow .row-fluid img







{







	width:100%;







	height:auto;







}







.wallsliderrow .mask







{







	width:100%;







}







.wallsliderrow .row-fluid [class*="span"]







{







	margin-left:0%;







}















 }







 .grado-mask {







    display: block;







    visibility: visible;







    opacity: 1;







    position: absolute;







    z-index: 1000;







	top:30%;







	text-align:center;







	width:100%;







}







.grado-mask p, .grado-mask h2, .grado-mask center







{







	opacity: 1;







	color:white;







	text-shadow:2px 2px 2px black;







	display:block;







	position:relative;







	z-index:1000;







	-webkit-transform:none;







	-webkit-transition:none;







	transform:none;







	transition:none;







	background-color:transparent;







}







.grado-mask h2







{







	font-size:3.35em;







}







 /* remove padding from homepage slideshow*/







 .frontpage #region1wrap  .modulecontent







 {







	 padding:0px;







	 margin:0px;







 }







 @media (max-width: 767px)







 {







.unoslider_caption .unoslider_title







{







font-weight:100;







/*font-size:74px;*/







font-size:2em;







/*







line-height:120px;







line-height:8.5em;*/







line-height:100%;







}







.unoslider_caption .unoslider_description







{







/*font-size:36px;*/







font-size:1.3em;







/*line-height:58px;







line-height:4.14em;*/







}







 }







 /* Wall grid-2 edits to make the text align properly */







 .dnpgrid2wrap .dnpgrid2text {







    width: 50%;







}







@media screen and (max-width: 400px){







.dnpgrid2wrap .dnpgrid2text {







    width:70%;







}







}







/* fix footer logo issue */







#footer-logo







{


background-color:black;




	position:relative;







	z-index:1000;







}







/*hide images on descriptions */







@media screen and (min-width:1024px){







.itemListCategory .k2catdesc img







{







	display:none;







}







}







@media screen and (max-width: 900px){

  div#contact-slider input, div#contact-slider textarea{max-width:100%;width:100%;}

  div#contact-slider input#jform_contact_email_copy{width:auto;}

.front-page .sppb-addon-container{width:100%;display:block;clear:both;float:none;margin-bottom:20px;}

.nopadding.cartridgesslide{

	display:none;

	}

	#footerwrap ul.xtcdefaultmenu{padding-right:30px;}

.footer-social-wrapper{padding:28px;}

.itemImageBlock_mobile img {







    margin-top: 0px;







}}







iframe[name=google_conversion_frame]{







	height:0px !important;







	display:block;







	position:relative;







	margin-top:-13px;







	}







	/* drawer menu styles */







	.drawer-hamburger







	{







		position:relative;







		display:inline;







		float:right;







		background-color:#333333;







		color:white;







	}







	.drawer-nav, .drawer-nav li a







	{







		background-color:#333333;







		color:white;







	}







	.drawer-menu .deeper.parent







	{







		float:none;







		position:relative;







	}







	.drawer-nav ul







	{







		width:100%;







		padding:.75em;







	}















	.drawer-dropdown-menu>li a:before







	{







		content:'- ';







		color:white;







	}







	a.drawer-menu-item {







    display: inline;







}







	.toggle-wrap{







		background-color:transparent !important;







		color:white !important;







		padding:.3em;







	}

	@media screen and (min-width:768px){

		.video-container iframe

		{

		    margin: 0 auto;

    display: block;

	}

		.slick-slide:nth-child(3n-1) .sppb-addon-content{padding:0px 10px;}

.drawer-toggle

{ 

	        position:relative;

		top:11px;

}}





	li.drawer-dropdown a







	{







    font-size: 1.4em;







	line-height:2.24em;







	}







	li.drawer-dropdown ul.drawer-dropdown-menu li a







	{







	font-size: 1.1em; 







	line-height:1.9em;







	}







	.drawer-toggle







	{







		background: url('/templates/gradojsl/images/grado-menu-hambruger.png') no-repeat !important;







	}







	ul.drawer-dropdown-menu {







    color: white;







    background-color: #333333;







	padding-left:3.2em;







}







    ul.drawer-menu ul li a







	{







		color:white;







	}







	.suckerfish ul.menu ul.drawer-dropdown-menu







	{







		display:none;







	}







	.suckerfish ul.menu li.open ul.drawer-dropdown-menu







	{







		display:block !important;







	}







	#menu-header, #menu-close







	{







		display:inline;







		color:white;







	}







	#menu-header







	{







				float:left;







	}







	#close-menu







	{







		float:RIGHT;

		padding-right:25px;







	}







	#menu-top







	{







		padding:.75em;







	}







	#close-menu button







	{







		color:white !important;







		background:none !important;







	}







@media screen and (max-width:900px)







{
	/* Fix image cropping issues on mobile */
	.itemView .itemImageBlock_mobile{max-height: none!important;overflow: visible !important;}
	/* make less padding on top so it appears thinner on mobile*/
	h2.k2_article_title{padding-top:16px;}
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  width:90%;border:0px !important;}

.notifyme .unoslider_caption{top:0px !important;width:100%;left:0px;right:0px;}





	#header .menu.xtcdefaultmenu







	{







		display:none;







	}







}







@media screen and (min-width:901px)







{







	.drawer-nav, #drawer-mobile-menu







	{







		display:none;







	}







}







#component h2.k2_article_title{







/* margin-top:-2px !important;	*/







}







#component.r3spacer_top







{







	background:transparent;







}







.itemImageBlock







{







	top:100px;







}





/* changed from 1023 to 900 to make it consistant */

@media screen and (min-width:900px){



.frontpageblurb{display:inline;float:left;width:32%;position:relative;}

.frontpage .frontpageblurb:nth-child(3n-1){padding:0px 1%;}

.frontpageblurb:nth-child(3n){float:right;}



.k2mainarea {







background-color:white;







position: relative;





/*

top: -59px;

*/

top:0px;





padding-top: 29px;







padding-bottom: 29px;







}



.homepagewall .oddcol, .homepagewall .evencol



{



	    padding: 10px;



}







#region3 .span12







{



/*



	background-color: black;







top: 30px;







position: relative;



*/



}







.frontpage #region3 .span12







{







	background-color: white;







top: 0px;







position: relative;







}







}







#close-menu button







{







	padding:0px !important;







}







.drawer-dropdown .drawer-caret {







    -webkit-transform: rotate(270deg);







    -ms-transform: rotate(270deg);







    transform: rotate(270deg);







}







.drawer-dropdown.open .drawer-caret {







    -webkit-transform: rotate(0deg);







    -ms-transform: rotate(0deg);







    transform: rotate(0deg);







}

.drawer-dropdown.open .click{display:none;}

.drawer-dropdown.open .minus:before{content:"-";}

.drawwer-dropdown .minus{display:none;}

.drawer-menu-item:hover{text-decoration:none;}



.frontpage .wallimage







{







	display:none;







}







.homepagewall .jcwgrid2wrap .jcwgrid2text







{



    height:100%;



	width:100%;





/*

	top:40%;*/



	padding:0px;







}







div.module.wallimage div







{







	background-image:none !important;

    display: none !important;





}


.film #footer-menus-wrapper-inner h3 span.first_word{background-image:none !important;color:white!important;padding-left:0px !important;}
@media screen and (min-width:900px)



{



	.itemImage.mobile img{display:none;}

	

/* maybe move this back under the closing bracket */





}

.itemImage.mobile img {



    min-height: 0px!important; 



}

@media screen and (min-width:900px) and (orientation:landscape)

{

.innerpage #footerwrap

{

	/* this was -60*/

	margin-top:-30px;

}

.notifyme table

{

	margin-top:-30px;

}

.article_mainwrap 

{

	padding-bottom:60px;

}

}





@media screen and (max-width: 900px){



.article_image_mobile {



    margin-top: -10px!important;



}}

div.itemBackToTop

{

	padding-bottom:20px;

}

@media screen and (max-width: 320px){



.article_image_mobile {



    margin-top: -20px!important;



}}



@media screen and (max-width: 900px) and (min-width:321px)



{   .article_title



	{



	margin-top:30px !important;



	}



}



@media screen and (max-width: 900px){



	.homepagewall .oddcol, .homepagewall .evencol {



    padding: 0px 0px 10px 0px;



}



}



@media screen and (max-width: 900px){

.article_text.span12 {

	/* here is where it was */

    padding: 60px!important; 

	padding-top:20px !important;

}
body.film .article_text.span12{ 
	padding: 60px 30px !important;
}
body.grado-family .article_text.span12
	{
		padding:0px !important;
		margin:0px !important;
	}
	body.grado-family .article_text.span12 p, body.grado-family .article_text.span12 h4, body.grado-family .article_text.span12 h2
	{padding:0px 60px;}
}

.nopadding .modulecontent

{

	padding:0px;

	margin-bottom:0px;

}

#mc_embed_signup

{

	clear:none;

	margin:0 auto;

	background:transparent !important;

	border:1px solid white;

}

#mc_embed_signup form {

    text-align: center !important;

    padding: 10px 30px 10px 30px !important;

}

#mc_embed_signup input.email {

	width:100% !important;

	border-radius:0px!important;

}

#mc_embed_signup input.button

{

	background-color: white !important;

    border-radius: 0px !important;

    color: black !important;

	margin:0 auto !important;

}

#mc_embed_signup label {

    font-weight: 100 !important;

    text-shadow: 0px 0px transparent !important;

    text-transform: none !important;

}

#mc-embedded-subscribe

{

	padding:3px !important;

	height:auto !important;

}

body.frontpage #component {

    padding: 20px!important;

}

@media screen and (max-width: 767px){

.jcwgrid2wrap .jcwgrid2text {

	padding:0px !important;

}



div#menuwrap {

    bottom: 21px;

    position: absolute;

    right: 0px;

}

body.sticky #headerwrap {

    min-height: 50px!important;

}

body.sticky #header {

    padding-top: 12px!important;

    padding-bottom: 12px!important;

    padding-left: 20px!important;

    padding-right: 20px!important;

}

body.innerpage.sticky,body.sticky {

    margin-top: 76px!important;

}







}

body.frontpage.sticky.transparent-header

{

	margin-top:0px !important;

}

body.innerpage.sticky.drawer-open {

    margin-top: 0px!important;

}

body.frontpage.sticky.transparent-header #headerwrap

{

	background:none;

}

body.centerlarge

{

	word-wrap:break-word;

}

/* monosocial implementation*/

@font-face {

    font-family: 'Mono Social Icons Font';

    src: url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.eot');

    src: url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),

         url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.woff') format('woff'),

         url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.ttf') format('truetype'),

         url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');

    src: url('../../../modules/mod_jxtc_socializerwall/css/font/MonoSocialIconsFont-1.10.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



.symbol, a.symbol:before {

    font-family: 'Mono Social Icons Font';

    -webkit-text-rendering: optimizeLegibility;

    -moz-text-rendering: optimizeLegibility;

    -ms-text-rendering: optimizeLegibility;

    -o-text-rendering: optimizeLegibility;

    text-rendering: optimizeLegibility;

    -webkit-font-smoothing: antialiased;

    -moz-font-smoothing: antialiased;

    -ms-font-smoothing: antialiased;

    -o-font-smoothing: antialiased;

    font-smoothing: antialiased;

}

a.symbol

{

	color:white;

}

a.symbol:before {

    content: attr(title);

    margin-right: 0.3em;

    font-size: 130%;

}

@media screen and (min-width:900px){

	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  width:475px;}

	.k2mainarea

{

	/* temp disable this because it was messing wih  top padding

	margin-top:30px;*/

	top:0px !important;

}

.headphones-left

{

    width: 50%;

    display: inline;

    float: left;

    padding-right: 20px;



}



.headphones-left, .headphones-right{display:inline;width:50%;}

}

.headphones-left, .headphones-right{text-align:center;}

#component .com_nopad {

    margin: -28px -40px!important;

}

.article_mainwrap .article_title {

    margin-top: 0px !important;

}

.notifyme .unoslider_caption{top:0px !important;left:0px;right:0px;}

.notifyme table, .notifyme tr, .notifyme td, .notifyme .unoslider_caption{

	    width: 100%;

    height: 100%;

	text-align:center;

	vertical-align:middle;}

@media screen and (max-width:400px){

	.notifyme #mc_embed_signup label,  .notifyme #mc_embed_signup input{padding:3px;}

	.notifyme .unoslider_caption, #mc_embed_signup input.email{    padding: 0px !important;}

	}

#sl_search_container input, #sl_search_container select[class*="span"]{display:block !important;width:100%;}

/* map edits*/

.location_name

{

	display:block;

	background-color:black;

	color:white;

	padding:5px;

	width:100%;

}

.featureicon

{

	display:none;

}

#sl_sidebar

{

	overflow-x:hidden;

	overflow-y:scroll;

	margin-left:0px;

	width:100%;

}

#sl_sidebar div

{

	border:none;

}

.location_name

{

	font-weight:100;

	text-transform:uppercase;

}

#side-wrap span.help-inline{

    font-size: .835em;

    font-weight: bold;

    padding-left: 0px;

	}

	#side-wrap{

		

		float:left;display:inline;}
div#sp-page-builder .jquerylazy {
    background-position: center !Important;
}

		@media screen and (min-width:1200px){.video-container{display:inline;margin-bottom:2%;width:31.9%;float:left;text-align:center;}

.video-container:nth-child(3n-1){margin-right:2%;margin-left:2%;}}

@media screen and (max-width:1199px) and (min-width:768px){.video-container{display:inline;margin-bottom:2%;width:49%;float:left;text-align:center;}

.video-container:nth-child(2n){margin-left:1.5%;}}

#vjs-video{

 min-height:0px !important;}

.click, .minus, #drawer-mobile-menu li.parent a

{

	    font-size: 1.4em;

		vertical-align:middle;

}

#close-menu button {

    font-size: 1.2em;

}

.drawer-dropdown.open>.drawer-dropdown-menu

{

	font-size:.9em;

}

.article_main {

    padding-top: 75px;

}

.article_heading.row.row-fluid {

    margin-bottom: 10px;

}

/* jones studio edit unsubscribe page layout */

#unsubpage #adminForm label, #unsubpage .unsubdiv

{

	width:100%;

	float:none;

	display:block;

}

#unsubpage #unsubbutton_div

{

	text-align:left;

}

/*Jones studio edit acy emailer forms look*/

.acyfield_name .inputbox, .acyfield_email .inputbox {

    padding: 8px 0 8px 8px!important;

    width: 65%!important;

    background-color: rgba(129, 127, 127, 0.5);

    color: #FEFEFB;

    border: 0px;

    border: 1px solid rgba(255, 255, 255, 0.15)!important;

}

#legals .categorywallimage

{

	display:none;

}





.prestige-accordian .sppb-panel-info > .sppb-panel-heading  {

    color: white;

    background-color: rgba(58,53,126,.8) !important;

    border-color: rgba(58,53,126,.8) !important;

}

.prestige-accordian .sppb-panel-info

{

	border-color: rgba(58,53,126,.8) !important;

}

.prestige-accordian .sppb-panel-heading h1

{

	color:white;

	background:transparent;

}

.professional-accordian .sppb-panel-default > .sppb-panel-heading {

    color: white;

    background-color: rgba(106,124,150,.8) !important;

    border-color: rgba(106,124,150,.8) !important;

}

.professional-accordian .sppb-panel-heading h1 

{

	background-color:transparent;

	color:white;

}

.professional-accordian .sppb-panel-default

{

	border-color: rgba(106,124,150,.8) !important;

}

.reference-accordian .sppb-panel-warning > .sppb-panel-heading {

    color: white;

    background-color: rgba(168,75,31,.8) !important;

    border-color: rgba(168,75,31,.8) !important;

}

.reference-accordian .sppb-panel-heading h1 

{

	background-color:transparent;

	color:white;

}

.reference-accordian .sppb-panel-warning

{

	border-color: rgba(168,75,31,.8) !important;

}

.statement-accordian .sppb-panel-danger > .sppb-panel-heading {

    color: white;

    background-color: rgba(177,17,22,.8) !important;

    border-color: rgba(177,17,22,.8) !important;

}

.statement-accordian .sppb-panel-heading h1 

{

	background-color:transparent;

	color:white;

}

.statement-accordian .sppb-panel-danger

{

	border-color: rgba(177,17,22,.8) !important;

}



.inear-accordian .sppb-panel-success > .sppb-panel-heading {

    color: white;

    background-color: rgba(122,175,158,.8) !important;

    border-color: rgba(122,175,158,.8) !important;

}

.inear-accordian .sppb-panel-heading h1 

{

	background-color:transparent;

	color:white;

}

.inear-accordian .sppb-panel-success

{

	border-color: rgba(122,175,158,.8) !important;

}

.pressblurbs h3, .homevideopopupjava h3, .homevideopopupjava

{display:none;}

#slickblurbs{width:100%;overflow: auto;padding: 0px 10px;}



.frontpage .sppb-media-body, .frontpage .slick-slide a.pull-left, .frontpage .slick-slide .sppb-media-object{display:block;float:none;clear:both;}

.frontpage .sppb-media-object{margin-bottom:10px;}

.frontpage .sppb-addon-container{margin-bottom:20px;}

.frontclear{display:block;float:none;width:100%;clear:both;position:relative;}

#footer div#mc_embed_signup {



    float: left;

    display: block;

}

#footer .lastarea {

    display: block;

    float: none;

    position: relative;

    clear: both;

}
/* 429
html{overflow:hidden;}

body{overflow-x:hidden;}

html, body{height:100%;}
*/
@media screen and (max-width: 900px){
.timeline-header{width:100%;}

* {

  -webkit-overflow-scrolling: touch; 

}

#twitter-widget-0 {

    width: 280px!important;

	width:100% !important;

}

html

{

	overflow:visible;

}

#region1wrap, ul.unoslider{/*9-12-2016-was-overflow-hidden*/overflow:hidden;	    -webkit-margin-before: 0em;

    -webkit-margin-after: 0em;}

body{overflow-x:hidden;overflow:hidden;height:100%;}

html #headerwrap, body #headerwrap

{

	overflow:visible;
	}



}
.xtcHover ul{height:auto !important;}
@media screen and (min-width:900px) and (max-width:1024px){
.k2articlemain.span8{/* was this previously*/ margin-top:50px !important;/* margin-top:78px !important;*/}}
/* ovverride stange overflow setting from theme css */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5){ not all, not all, not all
html, body {
    width: 100%;
    overflow-x: visible;
}}
@media screen and (max-width:1024px){
		/*.cartridgesslide,.homepageslider, #footerwrap, #footer-logo{width:100.5%;} */
		#logo a {
    background: url(http://gradolabs.com/templates/gradojsl/images/logos/grado-white-228x50.png) no-repeat 0 0 !important;
    background-size: contain !important ;
}
	.unoslider_caption{text-shadow:1px 1px 1px black;}
	}
@media screen and (min-width:1024px){.k2mainarea.span8.offset4{padding-top:60px;}}
@media screen and (max-width:900px){	#thektwospacer{display:none !important;}}
@media screen and (min-width:480px) and (max-width:900px){.itemFullText{padding-top:22px !important;}}
@media screen and (max-width:960px){ #mc_embed_signup{width:auto !important;}}

body.timeline .nopadding.cartridgesslide {
    display: block !Important;
}
.k2mainarea.span8.offset4{margin-top:0px !important;padding-top:0px!important;}
.k2mainarea .itemList{margin-top:0px !important;padding-top:0px !important}
.k2articlemain.span8{margin-top:0px !important;}
.k2mainarea .itemFullText{padding-top:0px;}
#thektwospacer{display:block;}
#component .timeline-text p, #component .timeline-text h2.decade-description {
    font-size: 1.5rem !important;
}

#component .timeline-text button{
    margin: 0 auto;
    display: block;background:none !important;}
	#component .timeline-text button img{width:15px;height:auto;}
#component .timeline-text button.last-button{font-size:1.5rem !important;background:none !important;border-top:1px solid white;width:100%;
margin:0px auto;}
#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
	/*
    font-size: 10em;*/
	font-size:10rem;
}
@media screen and (max-width:900px){
	#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
	font-size:8rem;
}
	}

	@media screen and (max-width:738px)and (min-height:321px) and (orientation:portrait){#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
	font-size:6em;
}
#component .timeline-text p{font-size:1.4em !important;}
}
	@media screen and (max-width: 736px) and (orientation:landscape) and (min-height:414px){
	#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
/*	font-size:6.5em;*/
    font-size:6em;
}
}
	@media screen and (max-width: 738px) and (orientation:landscape){
#component .timeline-text p {
    font-size: 1.2em !important;
}}
	@media screen and (max-width: 667px) and (orientation:landscape) and(min-height:375px){
#component .timeline-text p {
    font-size: 1.1em !important;
}
	#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
	font-size:4.25em;
}
}
	@media screen and (max-width:568px) and (min-height:320px){
	#component .timeline-text h2,#component .timeline-text h3 , #component .timeline-text h1{
	/*font-size:5rem;*/
	font-size:4.25em;
}
	}
			@media screen and (max-width:414px) and (max-height:736px) and (orientation:portrait){#component .timeline-text h3{font-size:7em;}}
		@media screen and (max-width:375px) and (max-height:667px) and (orientation:portrait){#component .timeline-text h3{font-size:6em;}}
	@media screen and (max-width:320px) and (max-height:568px) and (orientation:portrait){#component .timeline-text h3{font-size:5em;}}
	/* this one needs work */
	@media screen and (max-width:568px) and (height:320px){#component .timeline-text p{font-size:1em !important;}}
	@media screen and (max-width:420px) and (orientation:portrait){#component .timeline-text p{font-size:1.4em !important;}}
		@media screen and (width:414px) and (height:736px){#component .timeline-text p{font-size:1em !important;}#component .timeline-text p{font-size:1.3em !important;}}
	@media screen and (max-width:375px) and (orientation:portrait){#component .timeline-text p{font-size:1.3em !important;}}
	@media screen and (max-width:320px) and (orientation:portrait){#component .timeline-text p{font-size:1em !important;}}
	body{overflow-y:visible !important;}
/* jones studio new footer css*/

.footer-menus:first-child
{
	    padding-left: 20px;
    margin-right: -10px;
	
}
.footer-menus h3:hover{cursor: pointer;}
.footer-menus h3.moduletitle span, .footer-where-to-buy h3.moduletitle span,.footer-social-wrapper h3.moduletitle span, .footer-join-our-family h3.moduletitle span {
    color: white;
	text-transform:uppercase;
	font-weight:bold;
}
.footer-menus h3.moduletitle{
    padding-left: 10px;
    padding-bottom: 0px;
}
.footer-join-our-family h3.moduletitle {
    padding-left: 0px;
    padding-bottom: 0px;
}
.footer-where-to-buy h3.moduletitle,.footer-social-wrapper h3.moduletitle,.footer-join-our-family h3.moduletitle{
	color:white !important;
	font-weight:bold;
	margin-bottom:10px;
}
.footer-menus ul
{
	padding-left:0px;
}
.footer-menus li {
    padding-bottom: 10px;
}
.footer-menus li a {
    color: white !Important;
    padding-bottom: 10px;
}
.footer-social-wrapper,.footer-join-our-family {
    width: 33%;
    display: inline-block;
    box-sizing: border-box;
    float: left;
	color:white;
	margin-bottom:20px;
}
.footer-where-to-buy button
{
	background-color:white !important;
	color:black !important;
	margin-top:10px;
	font-weight:bold;
}
.footer-where-to-buy p
{
	color:white !important;
}
.footer-where-to-buy
{
	width: 33%;
    display: inline-block;
    box-sizing: border-box;
    float: left;
    clear: left;
    padding-left: 20px;
    margin-right: -10px;
	
}
.footer-social-wrapper h3.moduletitle{padding-bottom:5px;}
#debug-region #mc_embed_signup{border:none;margin:0px;}
#debug-region #mc_embed_signup form{padding:0px !important;}
#debug-region #mc_embed_signup input.email{display:inline;float:left;width:121px !important;box-sizing: border-box;height:30px;margin:10px 0px;color:black !important;font-weight:bold;}
#debug-region #mc_embed_signup input.button{width:24px;display:inline;box-sizing: border-box;height:30px !important;margin-top:10px !important;background-color:#cccccc !important;color:black !important;font-weight:bold;}
/* placeholder text color change*/
#debug-region #mc_embed_signup input.email::-webkit-input-placeholder, #debug-region #mc_embed_signup input.email:-ms-input-placeholder, #debug-region #mc_embed_signup input.email::-moz-placeholder,#debug-region #mc_embed_signup input.email:-moz-placeholder, #debug-region #mc_embed_signup input.email::placeholder {
  color: black !important;
}
#debug-region    {z-index: 1000;
    position: relative;
    display: block;
	background-color: black;
    padding-top:40px;
	padding-bottom:40px;
}
#footer-logo img {
    max-width: 20%;
    height: auto;
    width: 20%;
    /* text-align: center; */
    margin: 0 auto;
    display: block;
}
div#grado-bottom-info {
    display: block;
    float: none;
    clear: both;
    position: relative;
    padding-top: 40px;
    color: white;
}
div#grado-bottom-info p:first-child{
	text-align: center;
    font-weight: 400;
}
div#footerwrap, #footer-logo {
    background-color: #1a1a1a;
}
#legals{display:block;float:none;clear:both;}
#legals,#footer
{width:100%;}
.ig-b-v-24{padding-bottom:4px;}
#footer-menus-wrapper .centerarea {
    width: 20%;
    display: inline;
    float: left;
    text-align: center;
}
.footer-menus {
    display: inline-block;
    box-sizing: border-box;
    margin: 0 auto;
	text-align:left;
}
.footer-sub-toggle{display:none;}
#debug-wrapper{text-align:center;}
#debug-wrapper-inner{display:inline-block;}
.footer-where-to-buy, .footer-social-wrapper, .footer-join-our-family{text-align:left;}
@media screen and (max-width:1024px)
{
	.footer-menus {width:100%;padding-right: 20px;}
	.footer-menu-header-wrapper{width:100%;display: block;
    overflow: hidden;
    }
	.lastarea .modulecontent{padding:0px;margin-bottom:0px;}
	#footer-menus-wrapper .centerarea {text-align:left;}
	.footer-menu-header{display:inline;float:left;}
	button.footer-sub-toggle{display:inline;float:right;background:none !important;color:white !important;font-size:25px; padding-right:0px !important;padding-top:2.5px !important;}
	button.footer-sub-toggle:focus{outline:none;}
	#footer-menus-wrapper-inner .centerarea:first-child{margin-right:0px;padding-left:0px;border-top: 1px solid rgba(255,255,255,0.35);padding-top:10.5px;}
	#footer-menus-wrapper-inner .centerarea:last-child{margin-bottom:0px;}
	#debug-region div#mc_embed_signup .clear {
    clear: none;
}
	#footer-menus-wrapper .centerarea
	{
		display:block;
		float:none;
		width:100%;
		margin-bottom:10.5px;
		border-bottom: 1px solid rgba(255,255,255,0.35);
	}
	#footer-menus-wrapper ul.menu.xtcdefaultmenu{margin-top:20px;padding-left:30px;}
	.footer-menus{text-align:left;padding-right:25px;}
	.footer-menus .modulecontent{display:none;}
	.footer-menus .modulecontent.visible{display:block;}
	.footer-join-our-family, .footer-social-wrapper, .footer-where-to-buy
	{
		text-align:center;
		display:block;
		width:100%;
		clear:both;
		float:none;
		padding-left:0px;
		padding-right:0px;
		margin-bottom:10px;
	}
	.footer-menus h3.moduletitle{display:inline;}
	.ig-b-v-24, .ig-b-, #twitter-widget-0{margin:0 auto;width:auto !important;margin-top:10px;}
	#twitter-widget-0{width:200px !important;}
	#debug-region #mc_embed_signup{width:150px !important;margin:0 auto;}
	.ig-b-v-24{background:none !important;background-image:none!important;}
}
.notifyme .unoslider_caption {
    height: auto;
    width: auto;
    top: 50% !important;
    position: absolute;
    display: block;
}
#jform_captcha-lbl{display:none;}
#jform_captcha{
    margin-bottom: 20px;
    margin-top: 20px;
}
/* add padding on notify me page mobile portrait*/
@media screen and (max-width:767px) and (orientation:portrait){
	.notifyme .unoslider, .notifyme .unoslider_slider_area{height:300px !important;}
}
@media screen and (max-width:767px) and (orientation:landscape){
	.notifyme .unoslider, .notifyme .unoslider_slider_area{height:250px !important;}
}